std::basic_streambuf::operator=(3)

NAME
std::basic_streambuf::operator= - std::basic_streambuf::operator=

Synopsis
   basic_streambuf& operator=( const basic_streambuf& other ); (since C++11)
   Assigns the data members of other to *this.

Parameters
   other - stream buffer to assign

Return value
   *this

Exceptions
   May throw implementation-defined exceptions.

Example
    This section is incomplete
    Reason: no example